al_load_config_file_f(3)

NAME

al_load_config_file_f - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_CONFIG *al_load_config_file_f(ALLEGRO_FILE *file)

DESCRIPTION

Read a configuration file from an already open file.

Returns NULL on error. The configuration structure should be destroyed with al_destroy_config(3). The file remains open afterwards.

SEE ALSO

al_load_config_file(3)